imagenHace unos días que el "Staff" de phpBB España "charla" sobre el tema de soporte a diferentes versiones, en Enero del 2017 se cerrará el soporte phpBB 3.0 en el sitio oficial en Ingles.

Tras el anuncio de Fin de Soporte phpBB 3.0.x os recomendamos una vez más, actualizar a phpBB 3.1.x o phpBB 3.2.x (que será lanzado en breve).

Quedan 7 meses para el cierre oficial de dicho soporte para esa versión, tiempo más que suficiente para actualizar vuestros foros. :wink:

Después del 1 de Junio del 2017 nosotros, NO daremos soporte para phpBB 3.0.x solamente se dará soporte para conversiones de foro a versiones 3.1 y/o 3.2 son unos pocos meses más para que actualicéis vuestros foros.

imagenGracias.

La Administración de phpBB España.
Anuncios Importantes sobre esta web y phpBB y/o herramientas oficiales.
  • Avatar de Usuario
#235870
Hola,

El sitio oficial de phpBB anuncio ayer la fecha de finalización de soporte para phpBB 3.0.x
A partir de las 0:00 del 1 de Enero del 2017 no se dará soporte a las versiones 3.0.x de phpBB, los foros de soporte serán cerrados, pero quedarán para lectura (a modo "archivo").

Todos los enlaces de descargas serán eliminados del sitio oficial, pero se podrán obtener desde SourceForge o download.phpbb.com.

Se recomienda el uso de estos siete meses para prepararse para la conversión de phpBB 3.1.x o 3.2.x o cuando se encuentre disponible. Aunque el soporte a 3.0.x no estará disponible, el soporte para la conversión a 3.1.x o 3.2.x estará disponible en sus respectivos foros.

A modo de recordatorio, phpBB 3.0.x está ya en su fase final de vida (EOL) y ya no recibe mantenimiento de seguridad o correcciones. Si bien no existen vulnerabilidades conocidas en phpBB 3.0.14, se recomienda que actualice a una versión totalmente compatible. Para obtener más información acerca de las líneas de tiempo de lanzamientos y de soporte actuales, véase el comunicado de Lanzamientos de phpBB, Seguridad y Plan de Soporte y la página Release & Update Policy (en el sitio oficial).

Como sitio de soporte internacional oficial, nosotros podemos elegir cuando dejaremos de dar soporte a diferentes versiones, por el momento no tenemos fecha, así pues, en principio seguiremos dando soporte a phpBB 3.0.x

Anuncio oficial por: Noxwizard

Discusión sobre el tema: aquí

extension de redes sociales

Utiliza OneAll Social Login Es estable y funciona […]

Datos de Soporte - Inicio URL:www.tmax.es/foru[…]

hola revisa esto: fijate q algos pack traen el .p[…]

Obligar presentaciones en 3.2

Yo la estoy usando en 3.2 y va bien...por eso se l[…]